<!DOCTYPE html>
<html lang="en">
    <head>
        <title>{% block title %}{% endblock %}Trails Of Seamsay</title>
        <link rel="stylesheet" href="/style/style.css">
        {% block head %}{% endblock %}
    </head>
    <body class="article">
        <header>
            <nav>
                {# TODO: Should this list only be included in the /ui/trails endpoints? #}
                <ul>
                    {% block nav %}{% endblock %}
                </ul>
                <div class="root-navigation">
                    <a href="/">Home</a>
                    <a href="/ui/editor">Editor</a>
                </div>
            </nav>
        </header>
        <div id="header">
            {% block header %}{% endblock %}
        </div>
        <div id="content">
            {% block content %}{% endblock %}
        </div>
    </body>
</html>